/* Class = "NSBox"; title = "Box"; ObjectID = "0OI-i2-gAX"; */
"0OI-i2-gAX.title" = "Box";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Presented immediately and plays an alert sound."; ObjectID = "0WS-8w-dcn"; */
"0WS-8w-dcn.ibShadowedToolTip" = "即座に表示され、通知音が再生されます。";

/* Class = "NSMenuItem"; title = "Critical"; ObjectID = "0WS-8w-dcn"; */
"0WS-8w-dcn.title" = "重大";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "10K-M2-5tS"; */
"10K-M2-5tS.title" = "5";

/* Class = "NSButtonCell"; title = "Show the Snapshot Disk Usage tab"; ObjectID = "1Bu-mi-kzE"; */
"1Bu-mi-kzE.title" = "“スナップショットのディスク使用状況”タブを表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Additional Task Actions"; ObjectID = "4Si-lI-WWa"; */
"4Si-lI-WWa.ibExternalAccessibilityDescription" = "その他のタスクアクション";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "6Fh-79-Rf3"; */
"6Fh-79-Rf3.ibExternalAccessibilityDescription" = "タスクの説明";

/* Class = "NSMenuItem"; title = "Open CCC Settings"; ObjectID = "6WC-dZ-nIo"; */
"6WC-dZ-nIo.title" = "CCC 設定を開く";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "6XD-kD-mXv"; */
"6XD-kD-mXv.ibExternalAccessibilityDescription" = "タスク名";

/* Class = "NSMenuItem"; title = "CCC Diplomat"; ObjectID = "7t9-l8-Whx"; */
"7t9-l8-Whx.title" = "CCC Diplomat";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "8Iy-Wj-cjK"; */
"8Iy-Wj-cjK.title" = "GB";

/* Class = "NSTabViewItem"; label = "Diplomat"; ObjectID = "8Nr-8O-Ffb"; */
"8Nr-8O-Ffb.label" = "Diplomat";

/* Class = "NSTabViewItem"; label = "Volumes"; ObjectID = "8fC-qq-u9I"; */
"8fC-qq-u9I.label" = "ボリューム";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "8kU-BD-Ycq"; */
"8kU-BD-Ycq.ibExternalAccessibilityDescription" = "コピー先の選択をリセット";

/* Class = "NSButtonCell"; title = "Generate a new passcode"; ObjectID = "8yT-KW-WWk"; */
"8yT-KW-WWk.title" = "新しいパスコードを生成";

/* Class = "NSButtonCell"; title = "Activity"; ObjectID = "9lE-lD-iLF"; */
"9lE-lD-iLF.title" = "アクティビティ";

/* Class = "NSTextFieldCell"; title = "<DNL Diplomat Status>"; ObjectID = "BH2-qd-XrS"; */
"BH2-qd-XrS.title" = "<DNL Diplomat Status>";

/* Class = "NSButtonCell"; title = "Show mini progress window when a task is running"; ObjectID = "CB4-Es-WmR"; */
"CB4-Es-WmR.title" = "タスクを実行中、進行状況のミニウインドウを常に表示";

/* Class = "NSTextFieldCell"; title = "Notification subtitle"; ObjectID = "CGF-fM-6mO"; */
"CGF-fM-6mO.title" = "通知のサブタイトル";

/* Class = "NSTableColumn"; headerCell.title = "Alert Level"; ObjectID = "Cx8-9E-DSA"; */
"Cx8-9E-DSA.headerCell.title" = "通知レベル";

/* Class = "NSButtonCell"; title = "CCC Diplomat"; ObjectID = "D7C-Ab-x7d"; */
"D7C-Ab-x7d.title" = "CCC Diplomat";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "D9c-xo-lRS"; */
"D9c-xo-lRS.title" = "無視";

/* Class = "NSMenuItem"; title = "Open CCC"; ObjectID = "EOc-bv-yKe"; */
"EOc-bv-yKe.title" = "CCCを開く";

/* Class = "NSMenuItem"; title = "Open Task in CCC…"; ObjectID = "Egl-dp-FUj"; */
"Egl-dp-FUj.title" = "CCCでタスクを開く…";

/* Class = "NSMenu"; title = "Show tab settings"; ObjectID = "Eke-f6-57k"; */
"Eke-f6-57k.title" = "タブ設定を表示";

/* Class = "NSMenuItem"; title = "Check For Updates"; ObjectID = "FZk-2u-kXC"; */
"FZk-2u-kXC.title" = "アップデートを確認";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Activity"; ObjectID = "FvG-fB-0wN"; */
"FvG-fB-0wN.ibExternalAccessibilityDescription" = "CCCアクティビティ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "GCY-HK-FXx"; */
"GCY-HK-FXx.ibExternalAccessibilityDescription" = "タスク名";

/* Class = "NSButtonCell"; title = "Unmount the destination when clients disconnect"; ObjectID = "GKY-LT-vpi"; */
"GKY-LT-vpi.title" = "クライアントが接続解除するとコピー先をマウント解除";

/* Class = "NSBox"; title = "Box"; ObjectID = "GXH-8f-hZo"; */
"GXH-8f-hZo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "Gmn-sT-6jv"; */
"Gmn-sT-6jv.title" = "Macintosh HD";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show volume in CCC"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibExternalAccessibilityDescription" = "CCCでボリュームを表示";

/* Class = "NSButton"; ibShadowedToolTip = "Manage snapshots on this volume"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibShadowedToolTip" = "このボリュームのスナップショットを管理";

/* Class = "NSTextFieldCell"; title = "Alerts and Notification Center"; ObjectID = "HVr-NM-gBE"; */
"HVr-NM-gBE.title" = "通知と通知センター";

/* Class = "NSTabViewItem"; label = "Activity"; ObjectID = "HhS-yq-RAN"; */
"HhS-yq-RAN.label" = "アクティビティ";

/* Class = "NSMenuItem"; title = "Show Task History…"; ObjectID = "ICe-BP-wiP"; */
"ICe-BP-wiP.title" = "タスク履歴を表示…";

/* Class = "NSMenuItem"; title = "Show tab settings"; ObjectID = "IEj-vF-T7a"; */
"IEj-vF-T7a.title" = "タブ設定を表示";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "J74-XN-rI8"; */
"J74-XN-rI8.title" = "タスク";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Jbn-Gx-7k3"; */
"Jbn-Gx-7k3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KCV-Zf-Cah"; */
"KCV-Zf-Cah.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Refresh snapshot disk usage"; ObjectID = "KGs-sD-RqE"; */
"KGs-sD-RqE.title" = "スナップショットのディスク使用状況を更新";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kgj-sN-Ri2"; */
"Kgj-sN-Ri2.title" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Snapshot Disk Usage"; ObjectID = "LuH-Dy-sbx"; */
"LuH-Dy-sbx.ibExternalAccessibilityDescription" = "スナップショットのディスク使用状況";

/* Class = "NSMenuItem"; title = "Quit CCC Dashboard"; ObjectID = "MJL-r3-2Vh"; */
"MJL-r3-2Vh.title" = "CCCダッシュボードを終了";

/* Class = "NSButtonCell"; title = "Flash menu bar icon when attention is required"; ObjectID = "MRZ-dw-6j6"; */
"MRZ-dw-6j6.title" = "注意が必要な場合、メニューバーアイコンを点滅";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Ni5-h0-W6T"; */
"Ni5-h0-W6T.title" = "タスク";

/* Class = "NSTextFieldCell"; title = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice."; ObjectID = "OZe-FM-YVm"; */
"OZe-FM-YVm.title" = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice.";

/* Class = "NSTextFieldCell"; title = "⚠️ Open Notification Center Settings to allow CCC Dashboard to send notifications. "; ObjectID = "Oj5-eO-OhU"; */
"Oj5-eO-OhU.title" = "⚠️ 通知センターの設定を開いて、CCCのダッシュボードから通知を送信できるよう許可してください。";

/* Class = "NSButtonCell"; title = "Sort the Destination selector volumes alphabetically"; ObjectID = "PfU-Qc-ONm"; */
"PfU-Qc-ONm.title" = "コピー先セレクタのボリュームをアルファベット順に並べ替えます";

/* Class = "NSMenuItem"; title = "Create a New Task"; ObjectID = "PqC-Rv-a7z"; */
"PqC-Rv-a7z.title" = "新規タスクを作成";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "QkM-La-IZr"; */
"QkM-La-IZr.title" = "1234";

/* Class = "NSButtonCell"; title = "Present an alert dialog for reminders"; ObjectID = "Qx1-DZ-3Te"; */
"Qx1-DZ-3Te.title" = "リマインダーの通知ダイアログを提示";

/* Class = "NSButtonCell"; title = "Open this volume in CCC"; ObjectID = "RQB-0p-Ehc"; */
"RQB-0p-Ehc.title" = "このボリュームをCCCで開く";

/* Class = "NSButtonCell"; title = "Manage snapshots on the startup disk…"; ObjectID = "RQz-jm-M2p"; */
"RQz-jm-M2p.title" = "起動ディスクでスナップショットを管理…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open CCC"; ObjectID = "S3T-Og-hfx"; */
"S3T-Og-hfx.ibExternalAccessibilityDescription" = "CCCを開く";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "S5K-39-jpx"; */
"S5K-39-jpx.ibExternalAccessibilityDescription" = "タスクの説明";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "SNz-33-8R3"; */
"SNz-33-8R3.title" = "タスクの説明";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T8u-b3-zYX"; */
"T8u-b3-zYX.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "TQq-p5-VIX"; */
"TQq-p5-VIX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "An update to CCC is available"; ObjectID = "TWw-SU-9BV"; */
"TWw-SU-9BV.title" = "CCCのアップデートを利用できます";

/* Class = "NSTextFieldCell"; title = "Notify if usage suddenly increases by >"; ObjectID = "UIs-Pc-Dzm"; */
"UIs-Pc-Dzm.title" = "使用状況が突然次より増加した場合、通知：>";

/* Class = "NSTextFieldCell"; title = "When you regenerate the passcode, any clients currently configured to back up to this Mac will have to reconnect using the new passcode."; ObjectID = "Uca-SM-noj"; */
"Uca-SM-noj.title" = "パスコードを生成し直すと、現在このMacにバックアップするよう設定されているすべてのクライアントは、新しいパスコードを使って接続し直す必要があります。";

/* Class = "NSBox"; title = "Box"; ObjectID = "WRn-Un-FIu"; */
"WRn-Un-FIu.title" = "Box";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "WVQ-c9-wWY"; */
"WVQ-c9-wWY.title" = "アクティビティ";

/* Class = "NSTextFieldCell"; title = "Minutes"; ObjectID = "Wt9-mZ-HD4"; */
"Wt9-mZ-HD4.title" = "分";

/* Class = "NSWindow"; title = "CCC Dashboard"; ObjectID = "XAR-Ha-EUL"; */
"XAR-Ha-EUL.title" = "CCCダッシュボード";

/* Class = "NSButtonCell"; title = "Snapshot Disk Usage"; ObjectID = "XWe-uh-59r"; */
"XWe-uh-59r.title" = "スナップショットのディスク使用状況";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "Y2V-jy-x0O"; */
"Y2V-jy-x0O.title" = "ボリューム名";

/* Class = "NSMenuItem"; ibShadowedToolTip = "A notification is presented, but no sound is played."; ObjectID = "YJ2-5Q-RJK"; */
"YJ2-5Q-RJK.ibShadowedToolTip" = "通知は表示されますが、通知音は再生されません。";

/* Class = "NSMenuItem"; title = "Active"; ObjectID = "YJ2-5Q-RJK"; */
"YJ2-5Q-RJK.title" = "アクティブ";

/* Class = "NSTextFieldCell"; title = "Notifications apply only to the startup disk. If you're having trouble freeing space, CCC or Time Machine snapshots could be involved. Click the button below to define how CCC should manage snapshots on the startup disk."; ObjectID = "Ygg-mY-59X"; */
"Ygg-mY-59X.title" = "通知は起動ディスクにのみ適用されます。スペースの解放に問題がある場合は、CCCまたはTime Machineのスナップショットが関係している可能性があります。下のボタンをクリックして、CCCが起動ディスクでスナップショットを管理する方法を定義してください。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "ZMM-x2-GoQ"; */
"ZMM-x2-GoQ.ibExternalAccessibilityDescription" = "コピー先セレクタ";

/* Class = "NSMenuItem"; ibShadowedToolTip = "A notification is added to the notification list, but is not actively presented, and does not play a sound."; ObjectID = "ZSo-4x-mOT"; */
"ZSo-4x-mOT.ibShadowedToolTip" = "通知は通知リストに追加されますが、アクティブには表示されず、通知音も再生されません。";

/* Class = "NSMenuItem"; title = "Passive"; ObjectID = "ZSo-4x-mOT"; */
"ZSo-4x-mOT.title" = "パッシブ";

/* Class = "NSBox"; title = "Box"; ObjectID = "c4s-ot-86f"; */
"c4s-ot-86f.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "dOC-j9-bgh"; */
"dOC-j9-bgh.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Notification Date"; ObjectID = "dna-VK-bdJ"; */
"dna-VK-bdJ.title" = "通知日";

/* Class = "NSTextFieldCell"; title = "LastRun"; ObjectID = "ero-KL-JUu"; */
"ero-KL-JUu.title" = "LastRun";

/* Class = "NSBox"; title = "Box"; ObjectID = "fBq-UJ-WM4"; */
"fBq-UJ-WM4.title" = "Box";

/* Class = "NSTextFieldCell"; title = "DESTINATION FOR iOS BACKUPS"; ObjectID = "fWb-a7-GM4"; */
"fWb-a7-GM4.title" = "iOSバックアップのためのコピー先";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "fyz-e9-9pm"; */
"fyz-e9-9pm.title" = "123.45GB";

/* Class = "NSButton"; ibShadowedToolTip = "Open task in CCC"; ObjectID = "h14-gw-oLJ"; */
"h14-gw-oLJ.ibShadowedToolTip" = "CCCでタスクを開く";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "hE9-Ux-Y97"; */
"hE9-Ux-Y97.title" = "タスク名";

/* Class = "NSMenuItem"; title = "<DNL> showSettingsHowToMenuItem"; ObjectID = "hOb-iX-tB1"; */
"hOb-iX-tB1.title" = "<DNL> showSettingsHowToMenuItem";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "hdA-wu-ZWQ"; */
"hdA-wu-ZWQ.ibExternalAccessibilityDescription" = "タスクの説明";

/* Class = "NSButtonCell"; title = "Update snapshot disk usage every"; ObjectID = "hl7-lG-ZBm"; */
"hl7-lG-ZBm.title" = "スナップショットのディスク使用状況をアップデートする頻度：毎";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Do not send a notification to the Notification Center."; ObjectID = "hpd-hS-JcT"; */
"hpd-hS-JcT.ibShadowedToolTip" = "通知センターに通知を送信しません。";

/* Class = "NSMenuItem"; title = "Do not send"; ObjectID = "hpd-hS-JcT"; */
"hpd-hS-JcT.title" = "送信しない";

/* Class = "NSTextFieldCell"; title = "Alternate description"; ObjectID = "iNI-U2-GjJ"; */
"iNI-U2-GjJ.title" = "別の説明";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "CCC Tasks"; ObjectID = "jDj-Uc-4hZ"; */
"jDj-Uc-4hZ.ibExternalAccessibilityDescription" = "CCC タスク";

/* Class = "NSMenuItem"; title = "Suspend all tasks…"; ObjectID = "jkb-nM-Add"; */
"jkb-nM-Add.title" = "すべてのタスクを中断…";

/* Class = "NSButton"; ibShadowedToolTip = "Delete notification"; ObjectID = "kd8-cL-iwj"; */
"kd8-cL-iwj.ibShadowedToolTip" = "通知を削除";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "l9p-xX-MJC"; */
"l9p-xX-MJC.title" = "5";

/* Class = "NSButtonCell"; title = "Open NC Settings"; ObjectID = "lRh-9A-x7w"; */
"lRh-9A-x7w.title" = "NC設定を開く";

/* Class = "NSMenuItem"; title = "Defer…"; ObjectID = "n1q-GJ-RsU"; */
"n1q-GJ-RsU.title" = "延期…";

/* Class = "NSTabViewItem"; label = "Tasks"; ObjectID = "nOb-X0-dwf"; */
"nOb-X0-dwf.label" = "タスク";

/* Class = "NSBox"; title = "Box"; ObjectID = "ohj-dR-bFa"; */
"ohj-dR-bFa.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ptD-YE-CQO"; */
"ptD-YE-CQO.title" = "Box";

/* Class = "NSMenuItem"; title = "Snapshot Disk Usage"; ObjectID = "ukb-9H-6Q6"; */
"ukb-9H-6Q6.title" = "スナップショットのディスク使用状況";

/* Class = "NSTableColumn"; headerCell.title = "Event type"; ObjectID = "wnV-rP-O0g"; */
"wnV-rP-O0g.headerCell.title" = "イベントのタイプ";

/* Class = "NSTextFieldCell"; title = "Notification Title"; ObjectID = "yvA-oS-ueI"; */
"yvA-oS-ueI.title" = "通知のタイトル";
